
/* Mouse */
.stiMobileViewerCheckBox {    
    font-size: 12px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerCheckBoxDisabled { 
    color: #d6d3d6;
}

.stiMobileViewerCheckBoxImageBlock {
    border: 1px solid #7e8fa1;
    background: #ffffff;
}

.stiMobileViewerCheckBoxImageBlockOver {
    border: 1px solid #c28a30;
    background: #fff6c2;
}

.stiMobileViewerCheckBoxImageBlockDisabled {    
    width: 13px;
    height: 13px;
    border: 1px solid #b7b4b7;
    background: #f7f2f7;
}